Bug 435236 - installer can't create raid10 volumes
installer can't create raid10 volumes
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-28 00:00 EST by Igor Velkov
Modified: 2008-03-18 17:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 17:17:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Velkov 2008-02-28 00:00:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9b4pre) Gecko/2008022714 Minefield/3.0b4pre

Description of problem:
There is no possibility to create raid10 volume from istaller.
It's impossible to place root on raid10.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
Try to make raid volume from GUI installer, and look for raid10 raid type from menu, or read manual on raid types in kickstart options. No raid10 there.

Actual Results:


Expected Results:


Additional info:
Comment 1 Jeremy Katz 2008-03-02 13:01:38 EST
It's showing up just fine for me here.  Which tree are you testing with?
Comment 2 Igor Velkov 2008-03-02 18:31:48 EST
FC8, release. I not look to new trunk.

Note You need to log in before you can comment on or make changes to this bug.